﻿#Page{background:url(../images/backgrounds/header-bg.jpg) repeat-x left top;}
#Body{background:url(/images/backgrounds/bg.png) repeat-y 0 0;position:relative;width:1000px;margin:0 auto;}
#Body p{margin-bottom:1.5em;}
#Body ul{list-style-type:none;margin:1.5em 1.5em 1.5em 0;}
#Body.ClearBG,#Content #ctl00_Content_DivTOC ul li{background:0;}
#ContactMap{border:2px #26419C solid;float:right;height:260px;width:280px;margin:15px;}
#Content .NewsPane h2 span.date,h2 span.date,h1 span.date{float:right;font-family:Arial;font-size:11pt;font-weight:700;padding:3px 10px 0 0;}
#Content .NewsPane h2 span.header,#MemberPromoA,div.MemberLogin div.Logout{float:left;}
#Content .NewsPane h2 span.rss{float:left;margin:-4px 6px 0px 0px;}
#Content .NewsPane h2 span.reports{float:left;margin:-5px 6px 0px 0px;}
#Content .InFocus h2 span.image{float:left;margin:-7px 6px 0px 0px;}
#Content .NewsPane h2,#Content .LatestReports h2,#Content .InFocus h2,#Content .LatestResearch h2{background:0;border:0;display:inline;font-size:14pt;margin:0;padding:0;}
#Content ul.Clean li{background:0;list-style:none;padding:0 0 5px 5px;}
#Content .NewsPane ul{margin:10px 0 0;}
#InFocus{float:left;width:500px;}
/*div#NewsViewsPane{width:210px;margin-right:10px;float:left;}*/
#Content h1{color:#0D72B9;font-family:Arial, Helvetica, sans-serif;font-size:13pt;margin:0;padding:15px 0 0;}
#Content h2{border-top:1px dashed #BDC5D0;clear:left;color:#0D72B9;font-family:Arial, Helvetica, sans-serif;font-size:10pt;padding-top:.6em;margin:1em 0 .5em;}
#Content h2.document-title{background:url(/images/icons/document.gif) no-repeat 0 4px;padding-left:17px;}
#Content h3{background:0;color:#2966a7!important;font-size:110%;padding-top:.6em;margin:1em 0 .5em!important;}
#Content h4{color:#20487b;font-size:110%;margin-bottom:.5em;}
#Content h5{color:#1F4979;font-size:10pt;margin:1em 0 .5em;}
#Content h6{color:#000;font-weight:700;margin:1em .5em 0;}
#Content p{font-size:9pt;line-height:1.4em;margin-bottom:1.5em!important;text-align:justify;}
#Content ul li{background:url(/images/bullets/bullet.png) no-repeat 0 4px;font-size:10pt;margin-bottom:0;padding:0 0 5px 20px;}
#Content ul li ul,#copy .form .notes p{margin:5px 0 0;}
#Content ul.Breadcrumb{margin:16px 0 0;}
#Content ul.Breadcrumb li{background:0;color:#666;display:inline;float:left;font-size:8pt;font-weight:400;list-style:none;text-decoration:none;font-style:italic;margin:0;padding:0;}
#Content ul.Breadcrumb li a{background:url(../images/icons/arrow.png) no-repeat right 2px;color:#999;display:inline;float:left;font-size:8pt;font-weight:400;text-decoration:none;margin:0 5px 2px 0;padding:0 17px 3px 0;}
#Content ul.ResultList li.ResultItem{background:0;list-style-type:none;}
#Content ul.ResultList li.ResultItem h5{font-size:medium;font-weight:400;margin:0;}
#Content ul.ResultList li.ResultItem p{text-align:justify;margin:2px 0 0;}
#Content.fancy{padding:0 10px;}
#ContentHolder{display:inline;float:right;width:790px;}
#CustomerStats{color:#26419C;text-align:center;vertical-align:middle;margin:25px 0px 20px 5px;padding:5px;}
#CentreNotice{color:#26419C;text-align:center;vertical-align:middle;margin:20px 0px 20px 5px;padding:5px;}
#Footer{background-color:#333;border:0;color:#888;width:100%;padding:15px 0 0;}
#Footer.Empty{height:60px;}
#Footer a{color:#4673a8;}
#Footer h5{border-bottom:1px #666 dashed;color:#999;display:inline;font-size:9pt;font-weight:bolder;}
#Footer p{font-size:8pt;margin:5px 0 7px;padding:4px 0;}
#Footer p a:hover,#MicroFooter p a:hover{color:#A5BDDA;}
#Footer p#add-bookmark{margin-bottom:15px;}
#FooterLogo{float:left;margin-right:30px;padding:40px 0 0;}
#FooterTop{background-image:url(/images/backgrounds/footer.png);background-repeat:repeat-x;height:9px;margin-top:-6px;width:100%;}
.NewsPane li br,.MemberLogin p{clear:both;}
.NewsPane li div{color:#999;float:left;font-family:Trebuchet MS;font-size:9pt;padding:0 0 0 5px;}
.NewsPane li span{color:#000;font-family:Arial;font-size:8pt;}
#LeftColumn{display:inline;float:left;min-height:782px;width:189px;padding:10px;}
#LeftColumn div.fl{float:left;margin-top:6px;padding:8px 0 0 2px;}
#LeftColumn div.fr{float:right;margin-top:6px;}
#Logo,#LeftColumn ul{margin-left:30px;}
#MemberPromoB{float:left;margin:2px 0 0 10px;font-size:7pt;}
#MicroFooter{background-color:#222;color:#666;text-align:center;padding:10px;}
#MicroFooter p{font-size:8pt;}
#MicroFooter p a{color:#33547B;}
#NewsletterPromo{background-color:#FFF;background-image:url(/images/backgrounds/gold-fade.png);background-repeat:repeat-x;border:1px #F90 solid;margin:0 0 15px;padding:3px 3px 10px;}
#NewsletterPromo h3{background-image:url(/images/icons/email.png);background-position:5px center;background-repeat:no-repeat;color:#FFF;font-size:1.1em;padding:7px 5px 8px 33px;}
#NewsletterPromo p{color:#4877af;font-size:8pt;text-align:justify;margin:0;padding:15px 10px 0;}
#NewsletterSignup #TxtEmail,div#QuickSearch input.ModernInput,div#NewsletterPane input#TxtEmail{width:179px;}
#NewsletterSignup #TxtFirstName,#NewsletterSignup #TxtLastName{float:left;width:77px;}
#NewsletterSignup p.Problem{background-image:url(/images/icons/warning.png);background-position:left center;background-repeat:no-repeat;color:#333;padding:5px 0 5px 30px;}
#NewsletterSignup p.Success{background-image:url(/images/icons/success-sml.png);background-position:left center;background-repeat:no-repeat;color:Green;padding:5px 0 5px 30px;}
#FooterHolder{width:1000px;margin:0 auto;}
#Paging td{color:#4272DB;font-family:Arial, Sans-Serif;font-size:10pt;padding:0 3px;}
#Paging td a{color:#4272DB;text-decoration:none;}
#Paging td.b{padding:0 26px;}
#Paging td.b a{color:#11C;font-weight:700;text-decoration:underline;}
#PaymentHolder{width:400px;margin:0 auto;}
#PaymentThrobber{border:0;text-align:center;margin:0;}
#PopupContent .CCImage{float:left;width:200px;padding:10px;}
#PopupContent .CCInfo{float:left;width:300px;padding:2px 10px;}
#ReportProfile{background:#FFF url(/images/backgrounds/menu_over_blue.jpg) repeat-x 0 0;border:2px #27429D solid;position:relative;margin:7px 0 40px 5px;padding:30px 0 0;}
#ReportProfile #licence-details{background:url(/images/backgrounds/orange-tile.gif) repeat;border-top:2px #FDEAC9 dashed;color:#2a63a8;font-weight:700;padding:10px;}
#ReportProfile #licence-details em{color:#EF8C00;display:block;font-style:normal;font-weight:400;margin-top:0;}
#ReportProfile #licence-details strong{color:#fe9901;display:block;font-size:130%;margin-right:10px;margin-top:5px;}
#ReportProfile #licence-details strong small{display:block;font-size:80%;font-weight:400;}
#ReportProfile #purchase-licence{border:0;margin:0;padding:0;}
#ReportProfile #purchase-licence input{display:block;}
#ReportProfile #purchase-licence label{color:#fff;display:block;font-weight:700;margin-bottom:3px;}
#ReportProfile #purchase-licence select{margin:3px 0;}
#ReportProfile a{color:#2865a8;}
#ReportProfile div#Overview{background:url(/images/backgrounds/blue-tile.gif) repeat;padding:10px;}
#ReportProfile div.DiscountInfo strong small{display:inherit;margin-left:5px;}
#ReportProfile h3{background:url(/images/icons/reports.png) no-repeat 5px 11px;color:#FFF;position:absolute;right:5px;text-align:right;top:-20px;width:100%;margin:0;padding:26px 0 10px;}
#ReportProfile p{margin-bottom:.5em;}
#ResearchNav li{margin: -5px -10px 2px 0px;}
#RightColumn{display:inline;float:left;width:236px;padding:10px 0 10px 10px;}
#RightColumn #SpecialOffers div{background:url(/images/backgrounds/blue-tile.gif) repeat;padding:5px 0 0;}
#RightColumn #SpecialOffers li{background:0;color:#666;font-size:9pt;padding:0 0 0 5px;}
#RightColumn #SpecialOffers li a{font-weight:700;}
#RightColumn h4{color:#0D72B9;font-size:9pt;margin:10px 0 5px;}
#RightColumn ul li,#LeftColumn ul li{background:url(/images/bullets/bullet.png) no-repeat 0 6px;padding:2px 0 5px 20px;}
#RightColumn div.Notice p {text-align:center;margin:4px 0 4px 0!important;}
#SessionDebugger{background-color:#FFF;margin-bottom:10px;padding:10px;}
#SessionDebugger h3{color:#666;}
#SessionDebugger td{background-color:#E1E1E1;font-size:7pt;text-align:left;padding:3px;}
#SessionDebugger th{background-color:#333;color:#FFF;font-size:7pt;text-align:left;padding:3px;}
#SpecialOffers{background:#FFF url(/images/backgrounds/menu_over_blue.jpg) repeat-x 0 0;border:2px #27429D solid;position:relative;margin:30px 0 0 5px;padding:30px 5px 0;}
#SpecialOffers h3{background:url(/images/icons/discounts.png) no-repeat 5px 0;color:#FFF;position:absolute;right:5px;text-align:right;top:-11px;width:100%;margin:0;padding:17px 0 15px;}
#StayInTouch p,.synopsistable td.AlignLeft,.synopsistable th.AlignLeft,#ctl00_Content_DivExecSummary tr{text-align:left;}
#StayInTouch p.SocialBuddeBlog a{background-image:url(/images/icons/social/buddecomm.png);background-position:left center;background-repeat:no-repeat;margin-top:10px;padding:8px 0 8px 35px;}
#StayInTouch p.SocialGoogle a{background-image:url(/images/icons/social/google.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
#StayInTouch p.SocialGooglePlus a{background-image:url(/images/icons/social/googleplus.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
#StayInTouch p.SocialFacebook a{background-image:url(/images/icons/social/facebook.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
#StayInTouch p.SocialRSS a{background-image:url(/images/icons/social/rss.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
#StayInTouch p.SocialLinkedIn a{background-image:url(/images/icons/social/linkedin.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
p.SocialTwitter a{background-image:url(/images/icons/social/twitter.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
p.SocialBuddeBlog a{background-image:url(/images/icons/social/buddecomm.png);background-position:left center;background-repeat:no-repeat;margin-top:10px;padding:8px 0 8px 35px;}
p.SocialFacebook a{background-image:url(/images/icons/social/facebook.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
p.SocialLinkedIn a{background-image:url(/images/icons/social/linkedin.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
p.SocialYouTube a{background-image:url(/images/icons/social/youtube.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
#StayInTouch p.SocialYouTube a{background-image:url(/images/icons/social/youtube.png);background-position:left center;background-repeat:no-repeat;padding:8px 0 8px 35px;}
#YourCart{background:#FFF url(/images/backgrounds/menu_over_orange.jpg) repeat-x 0 0;border:2px #f36e2b solid;position:relative;margin:15px 0 15px 5px;padding:30px 0 0;}
#YourCart div{background:url(/images/backgrounds/orange-tile.gif) repeat;padding:0 0 10px;}
#YourCart h3{background:url(/images/icons/cart.png) no-repeat 5px 0;color:#FFF;position:absolute;right:5px;text-align:right;top:-20px;width:100%;margin:0;padding:26px 0 15px;}
#YourCart table{border-collapse:collapse;color:#0D72B9;text-align:left;}
#YourCart tfoot th,#YourCart tfoot td{border-top:1px solid #4877AF;}
#YourCart tbody tr th.Tall{padding:10px 0 0 10px;}
#YourCart th,#YourCart td{border:medium none;padding:5px;}
#YourCart thead th{background-color:#FDEAC9;}
#YourCart input{margin:0 0 0 5px;}
#ctl00_Content_DivExecSummary table{border-collapse:collapse;margin:0 0 5px;}
#ctl00_Content_DivExecSummary td{background-color:#EEE;border:1px #FFF solid;text-align:center;padding:5px;}
#ctl00_Content_DivExecSummary td strong,#Content ul.ResultList li.ResultItem p strong,#Paging td strong,#ReportProfile p strong,strong{color:#0D72B9;}
#ctl00_Content_DivExecSummary th p,#Content #ctl00_Content_DivExecSummary td p{margin:0!important;padding:0!important;}
#ctl00_Content_DivExecSummary th strong,.MemberLogin p.strong a,div.MemberLogin strong{color:#FFF;}
#header{width:1000px;height:88px;position:relative;margin:0 auto;}
#header .Tagline{background:url(/images/backgrounds/tagline.png) repeat-x 0 0;color:#FFF;font-family:Arial;font-size:10pt;font-style:italic;font-weight:400;height:35px;left:255px;position:absolute;text-shadow:.1em .1em #666;top:0;margin:0;padding:8px 10px;}
#header .Tagline div{margin:0 0 0 18px;}
#header > .tablist{bottom:0;}
#latest-research h2,#latest-newsletters h2,#latest-reports h2,html > body #Content h3,html > body #Content h3{font-size:1.1em;}
#licencing{background:url(/images/backgrounds/orange-tile.gif) repeat;padding:10px;}
#overlay{background-image:url(/images/overlay/transparent.png);color:#333;height:450px;}
* html .form legend{margin-bottom:10px;}
.BluePane{border-bottom:2px #0071BC solid;border-left:2px #0071BC solid;border-right:2px #0071BC solid;margin-bottom:10px;}
.BuddeCommImage{width:160px;}
.ChkSelectAll{margin:0 0 5px 5px;}
.Clear{border:0;clear:both;height:1px;margin:0;padding:0;}
.CustomerTbl td{vertical-align:middle;padding:11px;}
.CustomerTbl td img{vertical-align:top;width:80px;}
.DivConfirmNotificationAdded{background:#CFC;border:1px #093 solid;height:45px;}
.DivConfirmNotificationAdded img{float:left;margin:6px;}
.DivConfirmNotificationAdded p{color:#390;float:left;font-weight:700;margin:14px;}
.DownloadChoiceTable td,.PhoneForm td{padding:5px;}
.DownloadChoiceTable td.ButtonCol{width:150px;}
.FieldHolder{clear:both;padding:3px;}
.FieldHolder input{display:block;float:left;width:180px;padding:5px;}
.FieldHolder label{display:block;float:left;width:130px;padding:5px;}
.FieldHolder label.error{background-color:#FFF;color:red;font-size:x-small;width:auto;margin:0 0 0 5px;}
.FooterSlabA{float:left;text-align:justify;width:190px;margin:0;padding:20px;}
.FooterSlabB{float:left;text-align:left;margin:0;padding:15px 10px;}
.LatestResearch{float:left;width:225px;margin:0;}
.MemberLogin{color:#fff;font-family:Arial, Helvetica, Sans-Serif;font-size:.9em;height:62px;position:absolute;right:0;top:0;width:210px;padding:8px 10px 10px;}
.MemberLogin a{color:#FFF;display:block;margin-top:5px;text-decoration:underline;}
.MemberLogin div.LoginError{background-image:url(/images/icons/warning.png);background-position:left 1px;background-repeat:no-repeat;float:left;padding:2px 0 2px 2px;}
.MemberLogin div.LoginError li{color:#F8BE2E;font-size:8pt;font-weight:700;list-style:none;margin-left:16px;}

.MemberLogin fieldset{border:none;position:relative;margin:0;padding:0;}
.MemberLogin h3{color:#A3BBD7;float:left;font-size:9pt;margin:0 0 3px;padding:0;}
.MemberLogin input.LoginBtn{position:absolute;top:0;margin:13px 0 0;}
.MemberLogin input.button::-moz-focus-inner{border:0;padding:0;}
.MemberLogin label{display:inline;float:left;font-size:8pt;width:85px;margin:0 5px 0 0;padding:0;}
.MemberLogin label input{border:1px solid #2A65A9;display:block;font-family:Arial, Helvetica, Sans-Serif;font-size:8pt;width:79px;padding:1px 2px;}
.MemberLogin label.error,div#NewsletterPane label.error{display:none!important;}
.ModernInput{color:#F36E2B;font-size:10pt;padding:5px 4px;}
.Notice{background-color:#FFC;border:1px #FC9 solid;margin:10px 0;padding:6px;}
.NoticeCheckout{background-color:#FFC;border:1px #FC9 solid;margin:10px 0;padding:6px;}
.NoticeCheckout p {text-align:justify;margin:3px 0 0px 0!important;}
.PhoneForm td,.PhoneForm th{background-color:#f2f2f2;text-align:left;}
.PhoneForm th{color:#6C92B9;}
.ResearcherPanel{background:url(/images/backgrounds/blue-tile.gif) repeat;border-top:2px #FDEAC9 dashed;padding:10px;}
.SearchBox{width:300px;}
.apple_overlay{background-image:url(/images/overlay/white.png);display:none;font-size:11px;width:640px;padding:35px;}
.apple_overlay .close{background-image:url(/images/overlay/close.png);cursor:pointer;height:35px;position:absolute;right:5px;top:5px;width:35px;}
.checkBoxList br,.hidden,#ReportProfile #purchase-licence legend{display:none;}
.checkBoxList input,input.ChkSelectAll{float:left;margin:0 5px;padding:0;}
.checkBoxList label{float:left;width:220px;margin:0;padding:1px 0 4px 2px;}
.fixbutton{margin-bottom:5px;overflow:visible;padding:0 .3em;}
.form{margin-bottom:1.5em;padding:10px;}
.form .buttons{border-top:1px solid #efefef;clear:both;float:none;width:auto;margin:10px 0 0;padding:10px 0 0 125px;}
.form .buttons input{font-size:110%;margin-left:32px;width:auto;padding:1px 4px;}
.form .notes{background-color:#EFF7FF;border:1px solid #D1E0EF;font-size:100%;width:auto;margin:10px 0 15px;padding:0 5px 5px;}
.form div{clear:left;display:block;height:1%;position:relative;width:auto;margin:0;}
.form div label{display:block;float:left;margin-bottom:20px;text-align:left;width:140px;padding:4px 5px 2px;}
.form div label em,.form div legend em{color:red;position:absolute;right:0;top:0;}
.form div label img{margin:0 3px;}
.form div small{color:#666;display:block;left:345px;position:absolute;top:4px;width:100px;margin:8px 2px 2px;}
.form div#comments{width:409px;}
.form div.Notice{margin:10px 0;padding:6px;}
.form div.mailinglist input{margin-top:5px;}
.form div.mailinglist label,.form div.mailinglist input{width:auto;}
.form div:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.form fieldset{border:0;margin-bottom:20px;padding-top:10px;}
#Content .form fieldset h3{margin:0 0 3px!important;}
.form fieldset.tree input{display:inline;float:left;height:15px;position:relative;width:15px;margin:0;}
.form input,.form textarea{display:block;float:left;font-size:10pt;width:180px;padding:3px;}
.form label.error{background:none;border:0;color:red;width:200px;margin:0;padding:3px;}
.form legend{clear:left;color:#2966A7;font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:700;padding-top:.6em;width:100%;margin:0;}
.form select{display:block;float:left;font-size:10pt;width:188px;padding:3px;}
.over input,.over select,.over textarea{border:2px #9BC4FF solid;}
.synopsistable{background-color:#EEE;border-collapse:collapse;}
.synopsistable td{border:1px #FFF solid;text-align:center;padding:5px;}
.synopsistable td.AlignRight,.synopsistable th.AlignRight{text-align:right;}
.synopsistable th,#ctl00_Content_DivExecSummary th{background-color:#4877AF;border:1px #FFF solid;color:#FFF;font-weight:bolder;text-align:center;margin:0;padding:5px 8px;}
.tablecaption,#CustomerStats a{font-weight:bolder;}
.tablist{bottom:-1px;left:210px;list-style-type:none;position:absolute;margin:0;padding:0;}
.tablist li{background-image:url(/images/backgrounds/blueTab_end.png);background-position:right top;background-repeat:no-repeat;display:inline;float:left;margin-right:2px;}
.tablist li a{background-image:url(/images/backgrounds/blueTab_start.png);background-position:left top;background-repeat:no-repeat;color:#fff;display:inline;float:left;font-size:13px;text-decoration:none;padding:5px 10px;}
.tablist li a:hover{text-decoration:underline;}
.tablist li.members{background-image:url(/images/backgrounds/lightBlueTab_end.png);}
.tablist li.members a{background-image:url(/images/backgrounds/lightBlueTab_start.png);padding:5px 11px;}
a{color:#4877AF;text-decoration:underline;}
a img,:link img,:visited img{border:none;}
a.Add{background:url(/images/icons/Add.png) no-repeat 0 0;padding:0 0 0 20px;}
a.Return{background:url(/images/icons/back.png) no-repeat 0 0;padding:0 0 5px 20px;}
a:hover,#RightColumn a:hover,#SecondaryNav a:hover,#Content ul.Breadcrumb li a:hover{color:#FBB03B;text-decoration:underline;}
#ContactPane a {text-decoration:none;}
div small{display:block;font-size:80%;padding-right:1px;}
div#ContactPane{background:url(/images/icons/contact.png) no-repeat 0 0;margin:25px 0 0;padding:0;}
div#ContactPane h3,div#NewsletterPane h3,div#QuickSearch h3{border-bottom:1px #FAAE40 solid;color:#0D72B9;margin:0 0 15px 50px;padding:14px 0 0;}
div.QuickLinks h3{border-bottom:1px #FAAE40 solid;color:#0D72B9;margin:0 0 0 50px;padding:14px 0 0;}
div.QuickLinks h4{border-bottom:1px #FAAE40 solid;color:#0D72B9;background:0;color:#2966a7!important;font-size:120%;margin:0 0 0 50px;}
div#Content{float:left;overflow:visible;position:relative;width:502px;margin:0 0 20px;padding:15px 20px 0;}
div#Content.ExtraNarrow{margin-left:210px;}
div#Content.ExtraWide{width:975px;}
div#DIVShoppingProgress{position:absolute;text-align:center;top:0;width:100%;}
div#HPMorePane div.A{float:left;margin-right:10px;width:210px;}
div#HPMorePane div.B{float:left;width:260px;}
div#NewsletterPane{background:url(/images/icons/news-views.png) no-repeat 0 0;margin:25px 0 0;padding:0;}
div#NewsletterPane input#TxtFirstName{float:left;width:82px;}
div#NewsletterPane input#TxtLastName{float:right;width:82px;}
div#NewsletterPane input.ModernInput{color:#999;}
div#NewsletterPane p{color:#0D72B9;font-size:8pt;text-align:justify;}
div#QuickSearch{background:url(/images/icons/search.png) no-repeat 0 0;position:relative;margin:0 0 10px;padding:0;}
div#RandomTestimonial{background:url(/images/icons/confidence.png) no-repeat 0 0;margin:0;padding:0;}
#Content blockquote{color:#666;font-style:italic;border-left:3px #CCC solid;padding-left:10px;margin-left:15px;}
div#RandomTestimonial blockquote{width:210px;margin:12px 0 0 22px;padding:0;}
div#RandomTestimonial blockquote p{color:#666;font-family:Arial;font-size:8pt;text-align:justify;margin:0;}
div#RandomTestimonial h3{border-bottom:1px #FAAE40 solid;color:#0D72B9;margin:0 0 0 50px;padding:22px 0 0;}

div#SecureInfoCheckout{background:url(/images/icons/confidence.png) no-repeat 0 0;margin:0;padding:0;}
div#SecureInfoCheckout blockquote{width:220px;margin:12px 0 0 22px;padding:0;}
div#SecureInfoCheckout p{border-bottom:1px #FAAE40 solid;color:#2966a7!important;font-size:120%; font-weight:bold;padding:20px 0px 2px 0px;margin-left:50px;margin-right:30px}
div#SecureInfoCheckout blockquote { border-left:1px #FFF solid; font-style:normal; color:#000;}
div#SecureInfoCheckout blockquote p{ border-bottom:0px; border-left:1px #FFF solid;color:#000!important;font-family:Arial;font-size:8pt; font-weight: normal;text-align:justify;margin-left:0px;margin-right:10px;padding:0px 0px 0px 0px}

div#VideoHolder{padding:30px 0 0 5px;}
div.MemberLogin div.CartMini a{background:url(../images/icons/cart-mini.png) no-repeat 0 0;padding:1px 0 3px 22px;}
div.MemberLogin div.CartMini,div.MemberLogin div.Members{float:left;margin-right:10px;}
div.MemberLogin div.Logout a{background:url(../images/icons/remove.png) no-repeat 0 0;padding:1px 0 3px 20px;}
div.MemberLogin div.Members a{background:url(../images/icons/profile.png) no-repeat 0 0;padding:1px 0 3px 20px;}
div.MemberLogin div.PrepaidBalance p{font-size:8pt;margin:5px 0;}
div.QuickLinks{background:url(/images/icons/reports.png) no-repeat 0 0;margin:0;padding:0;}
div.contentWrap{height:441px;overflow-y:auto;}
fieldset.validationGroup{border:0;}
h3{font-size:11pt;}
h3,h4,h5{font-family:Arial, Helvetica;}
html > body .form .buttons input{margin-left:65px;}
img.PaymentIcon{margin:15px 15px 15px 23px;}
input.ModernButton{margin:0 0 0 3px;padding:3px 2px 2px;}
input.error{border:1px #ff6685 solid;}
label.ChkSelectAllLabel{float:left;width:470px;margin:0;padding:1px 0 4px 2px;}
label.error{color:red;font-family:Trebuchet MS;margin:1.5em 0;padding:5px;}
ol{margin-bottom:1.5em;margin-left:15px;padding-left:15px;}
p.Success,span.Success{background-image:url(/images/icons/success-sml.png);background-position:left center;background-repeat:no-repeat;padding:5px 0 5px 30px;}
small{font-size:90%;}
span.Problem{background-image:url(/images/icons/warning.png);background-position:left center;background-repeat:no-repeat;padding:5px 0 5px 30px;}
table.dataTable{border-spacing:0;empty-cells:show;margin-bottom:15px;width:99%;}
table.dataTable .input{text-align:center;}
table.dataTable .input input{display:block;margin:5px auto;}
table.dataTable .int,table.dataTable .date,table.dataTable .money{text-align:right;vertical-align:middle;white-space:nowrap;width:auto;}
table.dataTable .remove{background:url(../images/icons/remove.png) no-repeat left center;color:#AB0303;display:block;line-height:20px;padding-left:20px;}
table.dataTable .alertremove{background:url(../images/icons/remove.png) no-repeat center center;color:#FFF;display:block;line-height:20px;padding-left:20px;}
table.dataTable caption{color:#6695CC;font-size:110%;font-weight:700;padding-bottom:3px;text-align:left;}
table.dataTable tbody .alt th,table.dataTable tbody .alt td{background:#f2f2f2;}
table.dataTable tbody th{background-color:#fafafa;color:#6C92B9;}
table.dataTable th,table.dataTable td{border:1px solid #efefef;text-align:left;padding:3px 5px;}
table.dataTable th.int,table.dataTable th.date{text-align:center;white-space:normal;}
table.dataTable th.money{text-align:right;white-space:normal;}
table.dataTable thead th{background:#6695CC;color:#fff;}
table.dataTable tr.TotalRow td,table.dataTable tr.TotalRow th{background-color:#EEE;color:#000;}
table.imageTable{border-collapse:collapse;}
table.imageTable td{text-align:center;padding:5px;}
ul#SecondaryNav{border-bottom:1px #bdc5d0 dashed;border-top:2px #FAAE40 solid;left:0;position:absolute;top:-4px;width:542px;margin:0;}
ul#SecondaryNav li{background:0;color:#666;display:inline;float:left;font-size:8pt;margin:0;padding:4px 5px 5px 6px;}
ul#SecondaryNav li a{color:#0D72B9;text-decoration:none;padding:3px 0 1px;}
ul#SecondaryNav li.active a,ul#ShoppingProgress li.active{color:#0D72B9;font-weight:700;text-decoration:underline;}
ul#ShoppingProgress{border-bottom:1px #bdc5d0 dashed;height:21px;width:542px;margin:0 0 0 210px;}
ul#ShoppingProgress li{background:url(../images/icons/arrow.png) no-repeat right center;color:#0D72B9;display:inline;float:left;font-size:8pt;font-weight:400;text-decoration:none;margin:0 5px 2px 0;padding:2px 30px 5px 10px;}
ul,li,form,body,html,fieldset,#MicroFooter p{margin:0;padding:0;}
ul.errorList,ul.error{background-color:#FFE6E6;border:1px solid red;color:red;list-style-type:none;margin:10px 0 15px;padding:10px;}
div.Notice ul li{color:red;}
#Content div#YouTubePane{float:left;width:220px;margin-top:15px;}
#Content div#YouTubeInfoPane{float:left;width:280px;vertical-align:top;margin-top:15px;}
hr{height:1px;border:none;border-bottom:1px dashed #BDC5D0;}
img.ImgSynopsisAttachmentLrg{width:500px;}
div#ctl00_ReportProfile1_DIVSampleReport{background:url(/images/backgrounds/blue-tile.gif) repeat scroll 0 0 transparent;margin-top:-15px;padding:0 10px 10px;}
div#ctl00_ReportProfile1_DIVSampleReport #ctl00_ReportProfile1_TxtSampleEmail{margin-right:30px;}
div#FeedbackTab{top:265px;position:fixed;z-index:1000;}
img.ResearcherThumb{width:128px;border:0;float:left;margin:20px 15px 0 0;}
body,p,li{font-family:Arial, Helvetica, sans-serif;font-size:9pt;}
#Content .NewsPane li a,div#NewsViewsPane li a{font-size:9pt;}
#Content div#YouTubeInfoPane h3{margin:0!important;}
#Content div.Notice p {text-align:center;margin:4px 0 4px 0!important;}
#CustomerStats p,.MemberLogin p,div.SlimNotice,div#HPMorePane div p{margin:0;}
div#RandomTestimonial p.Author,div#RandomTestimonial p.More{font-size:8pt;color:#0D72B9;margin:5px 0 0 22px;}
div.ReportInfo,div.ReportInfo p,#Content div#YouTubeInfoPane p{text-align:justify;}
p.Paypal{background:url(/images/icons/Paypal.png) no-repeat 0 0;padding:8px 0 4px 35px;}
div#RightColumn p.Paypal{margin:0 0 0 20px;padding:5px 0 4px 35px;}
.ApplyMembershipTypes{margin-left:-30px;}
.smallindent{font-size:90%; text-indent:40px; margin-top:-6px;}
.CheckoutImportantNotice { position: absolute; top: 100px; left: 120px; width: auto; height: auto; padding: 6px 16px 16px 16px; border: 2px solid #FFB702; background-color: #FFFDC4; z-index:1002; overflow: auto; }